{
  "name": "irregular-inclination",
  "type": "module",
  "version": "0.0.1",
  "scripts": {
    "dev": "astro dev",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro"
  },
  "dependencies": {
    "@astrojs/node": "^9.2.1",
    "@astrojs/sitemap": "^3.4.1",
    "astro": "^5.7.13",
    "dotenv": "^16.5.0"
  }
}
